

by ims1.ust.hk (iPlanet Messaging Server 5.2 (built Feb 21 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Tue, 05 Nov 2002 01:56:40 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id gA4HuVJS070186	for <[email-masked]>;
Tue, 05 Nov 2002 01:56:33 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id gA4GPUcQ035656; Mon,
04 Nov 2002 11:49:26 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 2007529 for
[email-masked]; Mon, 04 Nov 2002 11:48:53 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id gA4HmqTw028784
for          <[email-masked]>; Mon, 04 Nov 2002 11:48:53 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id gA4Hml1v024609
for          <[email-masked]>; Mon,
04 Nov 2002 11:48:47 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          gA4Hml4e024607 for [email-masked]; Mon,
04 Nov 2002 11:48:47 -0600 (CST)
Date: Mon, 04 Nov 2002 11:48:47 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Subj/significant Tropical Weather Advisory For The Indian/
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXII, Probability=32%, Report=SUBJ_HAS_SPACES

ABIO10 PGTW 041800
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN/
OCEAN REISSUED/041800Z/051800ZNOV2002//
REF/A/RMG/NAVPACMETOCCEN PEARL HARBOR HI/032051ZNOV2002//
AMPN/REF A IS A TROPICAL CYCLONE FORMATION ALERT.//
RMKS/
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 8.1N9
57.2E4 IS NOW LOCATED NEAR 6.8N4 51.4E0, APPROXIMATELY 140 NM
EAST OF THE NORTHEAST SOMALIAN COAST. ANIMATED MULTISPECTRAL
SATELLITE IMAGERY, A RECENT MICROWAVE IMAGE, AND SURFACE ANALYSIS
REVEAL A BROAD LOW LEVEL CIRCULATION CENTER (LLCC) WITH DISORGANIZED
CYCLING DEEP CONVECTION. A 200 MB ANALYSIS INDICATES FAVORABLE
VERTICAL WIND SHEAR AND WEAK EASTERLY DIFFLUENCE OVER THE REGION.
MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED TO BE 15 TO 20 KNOTS.
MINIMUM SEA LEVEL PRESSURE IS ESTIMATED AT 1006 MB. THE POTENTIAL
FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE
NEXT 24 HOURS REMAINS POOR.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 6.8S4
67.6E9 IS NOW LOCATED NEAR 7.6S3 63.3E2, APPROXIMATELY 550 NM WEST
OF DIEGO GARCIA IN THE SOUTH INDIAN OCEAN. ANIMATED MULTISPECTRAL
SATELLITE IMAGERY INDICATES ORGANIZED CONVECTION OVER WEAKENING
LLCC. A PARTIAL 04Z TRMM PASS SUGGESTS A WEAK CIRCULATION REMAINS IN
THE MID-LEVELS. 200 MB ANALYSIS INDICATES WEAK VERTICAL WIND SHEAR
AND WEAK UPPER LEVEL DIFFLUENCE AS THE AREA TRACKS EQUATORWARD OF
THE RIDGE AXIS. MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED TO BE
15 TO 25 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED AT 1004 MB.
SEE REF A (WTXS PGTW 032100) FOR FURTHER DETAILS. THE POTENTIAL FOR
THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24
HOURS REMAINS GOOD.
(2) NO OTHER SUSPECT AREAS.
FORECAST TEAM: LEEJOICE/HEATH/DUKES/COOK//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.centerone.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.